.footer-level-0-container {
    background-image: url('../img/ft_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.ead-level-0-container {
    background-image: url('../img/Fundoead.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.follow-us-title {
    display: none;
}

.footer-level-2 {
    padding-left: 20px;
    padding-right: 20px;
}

@media(min-width: 768px) {
    .footer-level-2 {
        max-width: 768px;
        padding-left: 50px; padding-right: 50px;
    }
}

@media(min-width: 1024px) {
    .footer-level-2 {
        max-width: 1024px;
        padding-left: 50px; padding-right: 50px;
    }
    .follow-us-title {
        display: block;
    }
}

@media(min-width: 1280px) {
    .footer-level-2 {
        max-width: 1280px;
        padding-left: 50px; padding-right: 50px;
    }
    .follow-us-title {
        display: block;
    }
}
